.flatpickr-day {
    display: flex;
    flex-direction: column;
    border-radius: 0;
    max-width: 45px;
    width: 45px;
    height: 45px;
    flex-basis: 45px !important;
}
.flatpickr-day:hover {
    background: #1585cf;
    color: #fff;
}
.flatpickr-day.today {
    background: #2199e8 !important;
    color: #fff;
    border-color: #2199e8;
}
.calendar-date {
    line-height: 10px;
    font-size: 14px;
    position: relative;
    top: 6px;
    font-family: 'os_bold';
}
.calendar-price {
    line-height: 18px;
    font-size: 10px;
    position: relative;
    top: 8px;
}
.flatpickr-day.selected {
    background: #0bab00 !important;
    color: #fff;
    border-color: #0bab00;
}
.flatpickr-day.selected {
    border-color: #fff;
}
.flatpickr-day{
    &:hover{
        background: #099100;
        color: #fff;
    }
    background-color: #0dcd00;
    border-color: #e6e6e6;
    color: #fff;
}
.calendar-pref-time {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 12px;
}
.calendar-pref-time .pref_time .fa {
    font-size: 18px;
    margin-top: 4px;
}
.calendar-pref-time .pref_time_select {
    flex: 1;
}
.calendar-pref-time .pref_time_select select {
    width: 100%;
    height: auto !important;
    padding: 6px 10px;
    color: #666;
}
#booking-calendar-container {
    width: 100%;
    text-align: center;
}
#booking-calendar {
    width: 315px;
    margin: 0 auto;
}
.flatpickr-calendar {
    width: 315px !important;
    max-width: 100%;
    display: inline-block !important;
    box-sizing: border-box;
}
.flatpickr-calendar.inline {
    margin: 5px 0;
    top: 0 !important;
}
.flatpickr-innerContainer,
.flatpickr-rContainer,
.flatpickr-days {
    width: 315px;
}
.dayContainer {
    width: 315px !important;
    min-width: 315px !important;
    max-width: 315px !important;
}
.flatpickr-weekdays,
span.flatpickr-weekday {
    width: 100%;
}
.calendar-pref-time .pref_time {
    position: relative;
    bottom: 8px;
}